<component name="libraryTable">
  <library name="play-services-auth-api-phone-11.4.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/22193058822184e28b4ebb13b213ebf621cf0f46/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/22193058822184e28b4ebb13b213ebf621cf0f46/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>